.image-accordion {
  width: 100%;
  height: 600px;
  overflow: hidden;
  padding:0;
}

.image-accordion ul {
  width: 100%;
  display: table;
  table-layout: fixed;
  margin: 0;
  padding: 0;
}

.image-accordion ul li {
  display: table-cell;
  vertical-align: bottom;
  position: relative;
  width: 16.666%;
  height: 600px;
  background-repeat: no-repeat;
  background-position: center center;
  transition: all 500ms ease;
  background-size: cover;
}

.image-accordion ul li div {
  display: block;
  overflow: hidden;
  width: 100%;
}

.image-accordion ul li div a {
  display: block;
  height: 400px;
  width: 100%;
  position: relative;
  z-index: 3;
  vertical-align: bottom;
  padding: 15px 20px;
  box-sizing: border-box;
  color: #fff;
  text-decoration: none;
  transition: all 200ms ease;
}

.image-accordion ul li div a * {
  opacity: 0;
  margin: 0;
  width: 100%;
  text-overflow: ellipsis;
  position: relative;
  z-index: 5;
  white-space: nowrap;
  overflow: hidden;
  -webkit-transform: translateX(-20px);
  transform: translateX(-20px);
  -webkit-transition: all 400ms ease;
  transition: all 400ms ease;
}

.image-accordion .accordionContentPanel {
    position:absolute;
    padding:20px;
    right:0;
    bottom:0;
    width:320px;
    max-width:100%;
    display:block;
    vertical-align:bottom;
    transition: all 400ms ease;
    background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.65))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
}
.image-accordion .accordionContentPanel .accordionSubContent{
    display:block;
    height:0px;
    color:#fff;
    overflow:hidden;
    transition: all 400ms ease;
}
.image-accordion .accordionContentPanel .accordionSeeMore{
    display:block;
    text-align:right;
    height:0px;
    font-size:.9em;
    color:#4a90e2;
    transition: all 400ms ease;
}

.image-accordion h2 {
  color:#fff !important;
  text-overflow: clip;
  font-size: 50px;
  font-weight:300;
  margin: 20px 0;
  top: 160px;
  text-align:left;
  text-shadow:  2px 2px 5px rgba(0,0,0,0.9);
}

.verticalContainer {
    font-weight: 200 !important;
}

@media only screen and (min-width:768px) {
    .image-accordion .verticalContainer {
        -webkit-transform: rotate(-90deg);
        transform: rotate(-90deg);
        color: #fff;
        font-size: 50px;
        font-weight: 200;
        float: left;
        height: 150px;
        width: 150px;
        margin-bottom: 35px;
        text-shadow:  2px 2px 5px rgba(0,0,0,0.9);
    }
    .image-accordion ul:hover li .accordionContentPanel { opacity:0; }
}

@media only screen and (max-width:768px) {
    .image-accordion .verticalContainer {
        color:#fff !important;
        text-overflow: clip;
        font-size: 50px;
        font-weight:200;
        margin: 20px 0;
        top: 160px;
        text-align:left;
        text-shadow:  2px 2px 5px rgba(0,0,0,0.9);
    }

    .image-accordion h2 {
        display: block !important;
    }

    .verticalContainer {
        display: none !important;
    }
}

.image-accordion ul li div a p {
  top: 160px;
  font-size: 13.5px;
}

/* transitions */
.image-accordion ul:hover li { width: 8%; }
.image-accordion ul:hover li .accordionContentPanel .accordionSeeMore { opacity:0; }

.image-accordion ul:hover li:hover { width: 60%; }
.image-accordion ul:hover li:hover .accordionContentPanel { opacity:1; }
.image-accordion ul:hover li:hover .accordionContentPanel .accordionSubContent { height:250px; }
.image-accordion ul:hover li .accordionContentPanel .accordionSeeMore { height:20px; }

.image-accordion ul:hover li:hover a { background: rgba(0, 0, 0, 0.4); }

.image-accordion ul:hover li:hover a * {
  opacity: 1;
  -webkit-transform: translateX(0);
  transform: translateX(0);
}

.image-accordion ul li.BlueBorder{
    border:none;
    border-bottom:#00aeef solid 30px;
}
.image-accordion ul:hover li.BlueBorder::before {
    background-color: rgba(0,174,239,0.75);
}
.image-accordion ul:hover li.BlueBorder:hover::before {
    background-color: transparent;
}
.image-accordion ul li.PinkBorder{
    border:none;
    border-bottom:#ec008c solid 30px;
}
.image-accordion ul:hover li.PinkBorder::before {
    background-color: rgba(236,0,140,0.75);
}

.image-accordion ul li.YellowBorder{
    border:none;
    border-bottom:#ffdd00 solid 30px;
}
.image-accordion ul li.YellowBorder::before,
.image-accordion ul li.BlackBorder::before,
.image-accordion ul li.PinkBorder::before,
.image-accordion ul li.BlueBorder::before {
    content: '';
    width:100%;
    position:absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    background-color: transparent;
    transition: all 0.5s ease;
}
.image-accordion ul:hover li.YellowBorder::before {
    background-color: rgba(255,221,0,0.75);
}

.image-accordion ul:hover li.YellowBorder:hover::before,
.image-accordion ul:hover li.BlackBorder:hover::before,
.image-accordion ul:hover li.PinkBorder:hover::before {
    background-color: transparent;
}
.image-accordion ul li.BlackBorder{
    border:none;
    border-bottom:#000 solid 30px;
}
.image-accordion ul:hover li.BlackBorder:before {
    background-color: rgba(0,0,0,0.75);
}

.accordionSubContent > p {
    font-size: 1.6em;
    line-height: 40px;
    font-weight: 300;
}

@media screen and (max-width: 1024px) {
    .image-accordion .accordionContentPanel .accordionSubContent{
        height:165px;
    }
    .image-accordion .accordionContentPanel .accordionSeeMore{
        height:20px;
    }
}


/* kill on smaller resolutions */
@media screen and (max-width: 600px) {

.accordionSubContent > p {
    font-size: 1.4em;
    line-height: 40px;
    font-weight: 300;
}

.image-accordion { height: auto; }

.image-accordion ul li,
.image-accordion ul li:hover,
.image-accordion ul:hover li,
.image-accordion ul:hover li:hover {
  position: relative;
  display: table;
  table-layout: fixed;
  width: 100%;
  -webkit-transition: none;
  transition: none;
}


}